@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 200;
  src: local('Exo ExtraLight'), local('Exo-ExtraLight'), url(http://fonts.gstatic.com/s/exo/v4/CMKhhPu7qcBoVeO_FVLYTg.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  src: local('Exo Light'), local('Exo-Light'), url(http://fonts.gstatic.com/s/exo/v4/dmD6gKcs59jrq1uKvTTMxQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: local('Exo Regular'), local('Exo-Regular'), url(http://fonts.gstatic.com/s/exo/v4/m5W5Curk5POZ4iQOoRn-Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 700;
  src: local('Exo Bold'), local('Exo-Bold'), url(http://fonts.gstatic.com/s/exo/v4/Pb-Tqi3xXEdTJ3ZTpmCsBw.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 200;
  src: local('Exo ExtraLight Italic'), local('Exo-ExtraLightItalic'), url(http://fonts.gstatic.com/s/exo/v4/KZkPTFM02P3uTVfiDk6i2_esZW2xOQ-xsNqO47m55DA.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 300;
  src: local('Exo Light Italic'), local('Exo-LightItalic'), url(http://fonts.gstatic.com/s/exo/v4/FO--mEKyXT4ugIkHKUxgOvesZW2xOQ-xsNqO47m55DA.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 400;
  src: local('Exo Italic'), local('Exo-Italic'), url(http://fonts.gstatic.com/s/exo/v4/ouqjB58-qIbIc6tNtOafrA.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 700;
  src: local('Exo Bold Italic'), local('Exo-BoldItalic'), url(http://fonts.gstatic.com/s/exo/v4/SCJ8lcLktXFnX90KWp_oHPesZW2xOQ-xsNqO47m55DA.ttf) format('truetype');
}
